glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object To be added To be added
- Method
  2.12.0.0
  System.Void Initializes GLib thread awareness. This must be called before GLib's thread safety features are used. Initializing GLib thread awareness more than once causes undefined behaviour and must be avoided by checking to see if it has already been done with . To be added
- Property
  2.12.0.0
  System.Boolean Checks to see if GLib thread support has been initialized with . To be added. To be added.